E9000服务器CX911交换板升级失败

发布时间:  2015-08-28 浏览次数:  200 下载次数:  0
问题描述

E9000 无法查看CX911交换板信息与无法升级Fabric平面软件,查看系统告警,无相关错误告警指示。

告警信息

在MM910 管理界面中,无法查看CX911交换板Fabric 平面信息,如下图:


通过下载最新系统文件升级失败,如下图:



处理过程

首先通过MM CLI登陆,输入telnet 0 1101 进入选择对应交换平面。查看版本信息,如图:


确定版本为VRP V5版本,为CX911 老版本信息,此版本为二层交换平面。

根据E9000 CX911升级指导书,将版本升级到V1.2.1.0.39


升级完成后,再升级到最新的2.16版本

然后查看版本信息

然后在MM910 管理界面查看版本信息

系统版本查看正常,相应功能也正常,目前也可以通过HMM WEB界面进行升级

根因

目前此CX911 交换板平面为老版本VRP V5,必须通过升级到VRP V8才能使用某些功能,如easylink

解决方案

注意事项:

1,注意交换板版本

2,查看升级指导书,不同版本升级操作不同

3,注意CX911 V5版本为二层网络,不能使用路由。

建议与总结


END